DROP TABLE CRST_AR_DISTRIBUTION_SETS_ALL;

CREATE TABLE CRST_AR_DISTRIBUTION_SETS_ALL
(
  DISTRIBUTION_SET_ID         NUMBER(15)        NOT NULL,
  DISTRIBUTION_SET_NAME       VARCHAR2(50 BYTE) NOT NULL,
  LAST_UPDATE_DATE            DATE              NOT NULL,
  LAST_UPDATED_BY             NUMBER(15)        NOT NULL,
  LAST_UPDATE_LOGIN           NUMBER(15),
  CREATION_DATE               DATE,
  CREATED_BY                  NUMBER(15),
  STATUS                      VARCHAR2(1 BYTE)  NOT NULL,
  DESCRIPTION                 VARCHAR2(240 BYTE),
  TOTAL_PERCENT_DISTRIBUTION  NUMBER,
  ORG_ID                      NUMBER(15),
  DISTRIBUTION_SET_ID_N       NUMBER(15) 
);
